Subject: Ticket Assigned - STRIKE OUT REFUND ITEMS AMOUNT AND NEW ITEMS PRIOR TO PAY NEW ITEMS.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 03:45:23 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  STRIKE OUT REFUND ITEMS AMOUNT AND NEW ITEMS PRIOR TO PAY NEW ITEMS. Dear sir / madam.
I made some order as well as return items .
The reason for return items was sizes differences.
I ordered for same shoes items but with update in the sizes.
I want to pay the difference of my refund items and that of my new items.
I have a flight to catch in couple of days.
Please advise.

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2240971